* {margin: 0px; padding: 0px;}

a {color: #005593; text-decoration: none; -moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
a:hover {color: #0f87d0; text-decoration: none;}
img {border: none;}

.right {	float: right;}
.bold { 	font-weight: bold;}
.underline {	text-decoration: underline;}	

.clearfix:before, .clearfix:after {  content: "";  display: table;}
.clearfix:after {  clear: both;}
.clearfix {  clear: both;}

.scrollTop-btn{font-size:1.5em;position:fixed;z-index:100;right:-115px;bottom:15px;display:block;width:42px;height:42px;
      margin:0 5px;padding-top:6px;cursor:pointer;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;
      transition:all .3s ease;text-align:center;color:#fff;-webkit-border-radius:0px;-moz-border-radius:0px;
      border-radius:0px;background:#aca390; }
.scrollTop-btn-shown{right:15px}

html {}
body {font-weight: 300; color: #252525; background: #303030; font-size: 15px; line-height: 1.4; font-family: Roboto, Arial, Helvetica, sans-serif }


@media (min-width: 1500px) {
  .container {width: 1300px;}
}  

@media (min-width: 1550px) {
  .container {width: 1500px;}
} 

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1.5, 1.5);
  }
  to {
    -webkit-transform: scale(1, 1);
  }
}
@keyframes zoom {
  from {
    transform: scale(1.5, 1.5);
  }
  to {
    transform: scale(1, 1);
  }
}

.intro .carousel .carousel-inner .item > img {
  -webkit-animation: zoom 30s;
    animation: zoom 30s;
   min-height: 100%; width: auto; max-width: 1000000px;
   display: block;
}

.carousel-fade .carousel-inner { background: #000; }
.carousel-fade .carousel-control { z-index: 2; }  
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
   -webkit-transition: opacity 5s ease;
       -o-transition: opacity 5s ease;
          transition: opacity 5s ease;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
  }

  .carousel-fade .next.left,
  .carousel-fade .prev.right,
  .carousel-fade .item.active { opacity: 1; }

  .carousel-fade .active.left,
  .carousel-fade .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
    }


/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


.intro {height: 1000px; overflow: hidden; position: relative;}
.intro .reklama {position:  absolute; top: 200px; right: 30px; z-index: 10;}
.intro .overlay {background: url('image/overlay50.png'); position: absolute; width: 100%; height: 100%; left: 0px; top: 0px; z-index: 3;;}
.intro .carousel {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; }
.intro .in {position: absolute; left: 0px; top: 50px; width: 100%; height: 100%; z-index:5;}
.intro .in .logo {margin: 0px auto;}
.intro .in h1 {margin: 20px 0px 15px 0px;}
.intro .in h2 {margin: 15px 0px 15px 0px; color: #fff; font-size: 30px; text-align: center;}
.intro .carousel .item {height: 1000px; overflow: hidden;}
.intro .down {background: url('image/scrolldown.png') no-repeat center center; width: 30px; height: 30px; margin-left: 15px; bottom: 20px; left: 50%;
      position: absolute; z-index: 5; display: block;}
.intro .down:hover {opacity: 0.6;}      
.intro aside {position: absolute; left: 30px; top: 200px; z-index:5;}
.intro aside a {display: block; margin-bottom: 10px;}
.intro .bg-hrad {height: 100%; width: 100%; position: absolute; left: 0px; top: 0px; z-index: 2; background-size: cover; }

.mapa {width: 723px; height:  414px; background: url('image/mapa.png') no-repeat center center; margin: 15px auto; position: relative;}
.mapa .chrad::after {content: '';position: absolute; background: url('image/hrad-bw.png'); width: 50px; height: 50px; background-size: cover;
        left: 0px; top: -7px; }
.mapa .chrad {position: absolute; color: #fff; font-size: 11px; border-radius: 5px; padding: 5px 5px 5px 55px; line-height: 1.1; white-space: nowrap;
      color: #eee; display: block; }
      
.mapa .chrad:hover::after {background-image: url('image/hrad-color.png'); width: 60px; height: 60px; left: -10px; top: -12px;}
.mapa .chrad:hover {color: #005593;  z-index: 10;}      
.mapa .chrad strong{display: block;text-transform: uppercase; }
.mapa .chrad.cesky {background: #005593;} 
.mapa .chrad.moravsky {background: #ee3124;}

.mapa .chrad.cesky:hover {background: #fff;}
.mapa .chrad.moravsky:hover {background: #fff;}

.mapa .chrad.tocnik {left: 170px; top: 170px;}
.mapa .chrad.svihov {left: 108px; top: 225px; }
.mapa .chrad.bezdez {left: 258px; top: 70px; }
.mapa .chrad.kunetice {left: 367px; top: 137px; }
.mapa .chrad.rozmberk {left: 213px; top: 370px;}
.mapa .chrad.veveri {left: 455px; top: 283px;}
.mapa .chrad.hradec {left: 590px; top: 170px;}
.mapa .chrad.bouzov {left: 430px; top: 200px;}

.mapa .chrad.bouzov::after {right: 0px; left:auto;}
.mapa .chrad.bouzov {padding: 5px 55px 5px 5px; }
.mapa .chrad.bouzov:hover::after {width: 60px; height: 60px; right: -10px; top: -12px;}

.mapa .ceskehrady {position: absolute; top: 130px; left: 100px; text-align: center;}
.mapa a.ceskehrady span {display: inline-block; color: #fff; text-align: center; background: #005593;
        padding: 9px 10px 7px 10px;; border-radius: 20px; line-height: 1; font-size: 13px; font-weight: 500;}
.mapa a.ceskehrady:hover span {color: #aaa;}
.mapa .ceskehrady img {max-width: 250px; height:auto; display: block;}
.mapa .ceskehrady-terminy {position: absolute; top: 180px; left: 120px;}
.mapa .ceskehrady-terminy ul {list-style: none;;}
.mapa .ceskehrady-terminy a {color: #fff; font-size: 13px; font-weight: 500;
  }
.mapa .ceskehrady-terminy a:hover {color: #ccc;}

.mapa .moravskehrady {position: absolute; top: 210px; left: 380px;text-align: center;}
.mapa .moravskehrady img {max-width: 250px; height: auto; display: block;}
.mapa a.moravskehrady span {display: inline-block; color: #fff; text-align: center; background: #ee3124;
   padding: 9px 10px 7px 10px;; border-radius: 20px; line-height: 1; font-size: 13px; font-weight: 500;}
.mapa a.moravskehrady:hover span {color: #aaa;}

.mapa .moravskehrady-terminy {position: absolute; top: 260px; left: 400px;}
.mapa .moravskehrady-terminy ul {list-style: none;;}
.mapa .moravskehrady-terminy a {color: #fff; font-size: 13px; font-weight: 500;}
.mapa .moravskehrady-terminy a:hover {color: #ccc;}


.navbar-default {background: #fff; border: 0px; -moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;
      height: 70px; box-shadow: 0px 0px 3px #555;}
.navbar-default .navbar-collapse {padding: 15px 0px 0px 0px;}
.navbar-default .navbar-collapse li a{color: #333; font-weight: 500; font-size: 14px; padding: 10px 10px; text-transform: uppercase;}
.navbar-default .navbar-collapse li a:hover{color: #ee3124; }
.navbar-default .navbar-brand img {max-height:  70px;;}
.navbar-default .navbar-collapse li.li6 a{background: #005593; color: #fff; border-radius: 24px; margin-left: 15px;}
.navbar-default .navbar-collapse li.li6 a:hover{background: #ee3124; color: #fff; }
.navbar-default.header-close {top: -100px; }
.navbar-default .navbar-toggle {border: 2px solid #fff; margin-top: 10px;}
.navbar-default .navbar-toggle .icon-bar {background: #fff;}
.navbar-default .navbar-toggle:hover {background: transparent;} 
.navbar-default .navbar-toggle:hover {border: 2px solid #000;}
.navbar-default .navbar-toggle:hover .icon-bar {background: #000;}

.navbar-default .navbar-brand {padding: 0px; margin: 0px 0px 0px 0px;}
@media (max-width: 1600px) {
  .navbar-default .navbar-collapse li a{ font-size: 13px; padding: 10px 10px;}
}

@media (max-width: 1300px) {
  .navbar-default .navbar-collapse li a{ font-size: 12px; padding: 10px 8px;}
}

@media (max-width: 1200px) {
.navbar-default {background-color: #e32219; height: 55px;}
.navbar-default .navbar-brand img {max-height:  60px; margin-left: 0px; margin-top: 0px;}
.navbar-default .navbar-collapse {background: #fff; border: none; width: 100%; padding: 5px 25px;}
.navbar-default .navbar-collapse li.li6 a{background: transparent; color: #ee3124;  margin-left: 0px;}
.navbar-default .navbar-collapse li.li6 a:hover{background: transparent; color: #005593; }
.navbar-default .navbar-collapse li a{color: #333; font-weight: 500; font-size: 14px; padding: 5px 15px; text-transform: uppercase;}
}

@media (min-width: 992px) {
  .navbar-left {margin-left: 20px;}
}

@media (max-width: 768px) {
.navbar-default .navbar-brand img {margin-left: -15px;}
}
.space {height: 70px;}

button.menu-lines {width: 60px; height: 80px; position: absolute; right: 20px; top: 60px; z-index: 15; background: transparent; border: none; display: block;
        padding: 0px; }
.menu-lines .icon-bar {height: 4px; background: #fff; display: block; margin: 10px; -moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
button.menu-lines:hover .icon-bar {background: #ee3124;}

.koupitvstupenky {position: absolute; right: 100px; top: 80px; z-index:15; background: #FFC000; color: #111; font-weight: 700; text-transform: uppercase;
      padding: 10px 20px; border-radius: 20px;}
a.koupitvstupenky:hover {background: #ee3124; color: #fff;}
.icon-facebook {background: #005593; color: #fff; display: inline-block; padding: 5px 8px 4px 8px;;}
.icon-facebook:hover {color:#ccc;}
 

.news {background: #ee3124; padding: 70px 0px 30px 0px; position: relative;}
.news .grafika {width: 900px; height: 257px; background: url('image/grafika2.png'); position: absolute; bottom: -100px; right: 0px;}
.news::before {content: ''; background: url('image/sklon-red.png'); width: 100%; top: -150px; height: 150px; position: absolute; z-index: 4;left: 0px;} 
.news::after {content: ''; background: url('image/sklon-red-botto3.png') center center; width: 100%; bottom: -316px; height: 345px; position: absolute; z-index: 4;left: 0px;} 
.news .grid {margin-top: 10px;}
.news h2 {margin: 0px; text-align: center; color: #fff; font-size: 140px;  font-weight: 900; font-family: arial;}
.news .photo {overflow: hidden;  display: block;  }
.news h3 {font-size: 30px; font-weight: 700;  margin: 0px;}
.news .photo img {height: 347px; min-width: 100%;}
.news h3  a {display: block; padding: 30px; color:#fff;}
.news h3  a:hover {color: #1e91b2;}
.news  a:hover img {opacity: 0.3;}
.news article{margin-bottom: 0px; overflow: hidden; background: #ee3124; margin-right: 0px; position: relative; width:100%; height: 347px;}
.news article .overlay {background: url('image/overlay-news70.png'); position: absolute; bottom: 0px; left: 0px; width: 100%;
      height: 258px;}
.news article h3 {position: absolute; bottom: 0px; left: 0px; width: 100%; padding: 25px; z-index:2; color: #fff; font-size: 26px;
      line-height: 1.3; font-weight: 700;}
.news article a:hover h3 {color: #ddd}
.news .grid-item { width: 33.333%; overflow: hidden; }
.news .grid-item article a h3 a { color: #fff;}

@media (min-width: 768px) {
}

@media (max-width: 1200px) {
  .news .grid-item { width: 33.333%; height: auto;  }
  .news h3 {font-size: 20px; }
  .news article{ height: 269px; }
  .news .photo img {height: 269px; min-width: 100%;}
}



@media (max-width: 1550px) {
  .news article{ width:100%; height: 300px;}
  .news .photo img {height: 300px; width: 100%;}
} 

@media (max-width: 1500px) {
  .news article{ width:100%; height: 271px;}
  .news .photo img {height: 271px; width: 100%;}
} 

@media (max-width: 1200px) {
  .news article{ width:100%; height: 220px;}
  .news .photo img {height: 220px; width: 100%;}
} 

@media (max-width: 992px) {
  .news .grid-item { width: 50%; height: auto;  }
  .news h3 {font-size: 20px; }
  .news article{ width:100%; height: 256px;}
  .news .photo img {height: 256px; width: 100%;}
}
@media (max-width: 550px) {
  .news .grid-item { width: 100%; height: auto;  }
  .news article{margin-right: 0px; }
  .intro aside a img{max-height: 80px; width: auto;}
.news article{ width:100%; height: auto;}
.news .photo img {height: auto; width: 100%;}
}


.vstupenky {background: url('image/bg-vstupenk2a.jpg') #005593; padding: 350px 0px 190px 0px; background-size: cover; background-attachment: fixed;}
.vstupenky .sub-title {color:#eee; font-size: 35px;}
.vstupenky h2 { color: #eee; font-size: 50px; font-family: arial; font-weight:900; margin: 10px 0px 50px 0px;}

.soutez .title {font-weight: bold; margin: -20px auto 40px auto;}

.btn-red {background: #ee3124; color: #fff; text-transform: uppercase; border-radius:  40px; padding: 20px 35px;}
.btn-blue {background: #005593; color: #fff; text-transform: uppercase; border-radius:  40px; padding: 20px 35px;}
.btn-blue:hover {color: #000;}
.page .btn.btn-blue {color: #fff;}
.page .btn.btn-blue:hover {color: #000;}

footer {}
footer a {color:#999;}
footer a:hover {color:#ddd;}
footer .title {text-transform: uppercase; color: #eee; font-weight: 700; font-size: 16px; margin: 0px 0px 20px 0px;}
footer ul {padding:  0px 15px 10px 15px;;}
footer ul li {color:#999;}
footer .copyright {padding: 150px 0px 20px 0px; background: #222; color: #666; font-size: 13px; margin: 0px; }
footer .copyright a {font-weight: 300; color: #666; text-decoration: underline;}

.links {padding: 40px 0px 40px 0px; background: #333; font-weight: 400; color:#999; position: relative;}
.links::before {content: ''; background: url('image/sklon-dark.png'); width: 100%; top: -150px; height: 150px; position: absolute; z-index: 2; left: 0px;} 
.links::after {content: ''; background: url('image/sklon-dark-bottom.png'); width: 100%; bottom: -150px; height: 150px; position: absolute; z-index: 2; left: 0px;} 
.links .prakticke a {text-transform: uppercase; }

.partneri {background: url('image/bg-partneri.jpg') #ee3124 center  center; padding: 220px 0px;  text-align: center; background-attachment: fixed;  background-size: cover;}
.partneri h2 { color: #fff; font-size: 120px; font-family: arial; font-weight:900; margin: 10px 0px 0px 0px;}
.partneri .in {margin-top: 0px; z-index: 1; position: relative;}
.partneri .in .container{background: #fff; padding-top: 50px; padding-bottom: 50px; max-width: 1050px;}
.partneri .in img {margin: 10px 20px;}

.soutez  {background: url('image/hrad-big15.png') right center no-repeat #666; padding: 40px 0px 40px 0px;  text-align: center; color: #eee; font-size: 16px;
    position: relative;}
.soutez a {color: #eee}
.soutez h2 { color: #bbb; font-size: 80px; font-family: arial; font-weight:900; margin: 10px 0px 5px 0px; line-height: 1.1;}
.soutez h3 { color: #333; font-size: 30px; font-family: arial; font-weight:400; margin: 15px 0px 20px 0px;}
.soutez .reg {margin: 20px 0px 15px 0px;}
.soutez .btn-default {background: #333; border-radius:  40px; color: #fff; border-color: #333; margin-right: 20px; text-transform: uppercase;
      text-decoration: none; padding: 15px 25px;}
.soutez .btn-default:hover {background: #000; }      
.soutez a {font-weight: 400; text-decoration: underline;}
.soutez .foto-cover, .fotky .foto-cover  {margin: 5px auto 5px auto; background: url('image/bg-soutez.png') no-repeat center center; background-size: contain;
      max-width: 796px;  padding: 50px;}
.soutez .foto-cover img, .fotky .foto-cover img {width: 100%; border: 8px solid #fff; box-shadow: 0px 0px 8px #777;}
.fotky .title {font-weight: bold; text-align: center; color: #fff; margin: -10px 0px 30px 0px;}

.foto-hlasovani {font-size: 24px; color: #fff;}
.foto-hlasovani a {text-decoration: none; }
.foto-hlasovani a.hlas {border-radius: 50px; height: 100px; width: 100px; color: #fff; display: inline-block; margin: 0px 10px;
      font-size: 35px; padding-top: 13px;}
.foto-hlasovani a.hlas-up, .page .foto-hlasovani a.hlas-up  {background: #005593; color: #fff; border: 3px solid #005593;}
.foto-hlasovani a.hlas-down, .page .foto-hlasovani a.hlas-down {background: #ee3124; color: #fff; border: 3px solid #ee3124;}

.foto-hlasovani a.hlas-up:hover { border: 3px dashed #fff;}
.foto-hlasovani a.hlas-down:hover {border: 3px dashed #fff;}

.soutez::before {content: ''; background: url('image/sklon-grey.png'); width: 100%; top: -150px; height: 150px; position: absolute; z-index: 2; left: 0px;} 
.soutez::after {content: ''; background: url('image/sklon-grey-bottom.png'); width: 100%; bottom: -150px; height: 150px; position: absolute; z-index: 2; left: 0px;} 

.page {background: #ee3124;}
.page h1 {margin: 0px 0px 25px 0px;}
.cover-nav {color: #000; text-transform: lowercase; margin-bottom: 30px; margin-top:0px; font-size: 18px; font-weight: 400; margin-top: 0px;
      padding-left: 10px;}
.cover-nav a {color: #000;}
.obsah {padding-bottom: 150px; position: relative}
.obsah-bigh1 h1{font-size: 130px; font-weight: 900; text-transform: uppercase; font-family: arial;}
.obsah-mediumh1 h1{font-size: 80px; font-weight: 900; text-transform: uppercase; font-family: arial;}


.p2age.hrady {background: #666;}
.page.hrady .grid {margin-top: -30px;}
.page.ucinkujici .grid {margin-top: -30px;}

.page.hrady .grid h3 {font-size: 30px; background: url('image/hrad-color.png') no-repeat left 15px center; padding-left: 100px;}

.page.hrady .grid .grid-item  a {display: block;height: 350px; width: 100%; background-size: cover; background-position: center center;
      }

.page.ucinkujici .grid .grid-item  a {display: block;height: 350px; width: 100%; background-size: cover; background-position: center center;
      }
 
.page .grid-item { width: 33.333%; overflow: hidden; }
.page .grid article{margin-bottom: 0px; overflow: hidden; background: #ee3124; margin-right: 0px; position: relative; }
.page .grid article .overlay {background: url('image/overlay-news70.png'); position: absolute; bottom: 0px; left: 0px; width: 100%;
      height: 258px;}
.page .grid article h3 {position: absolute; bottom: 0px; left: 0px; width: 100%; padding: 30px; z-index:2; color: #fff; font-size: 26px;
      line-height: 1.3; font-weight: 700;}
.page .grid article a:hover h3 {color: #ccc}

@media (max-width: 1300px) {
  .page .grid-item { width: 33.333%; height: auto;  }
  .page .grid h3 {font-size: 20px; }
}
@media (max-width: 992px) {
  .page .grid-item { width: 50%; height: auto;  }
  .page .grid h3 {font-size: 20px; }
}
@media (max-width: 768px) {
  .page .grid-item { width: 100%; height: auto;  }
  .page .grid article{margin-right: 0px; }
}


.img-header {height: 400px; background-size: cover; background-position: center center;}

.light-sikmina::before {content: ''; background: url('image/sklon-red.png'); width: 100%; top: -150px; height: 150px; position: absolute; left: 0px;} 

.page .main-content {font-size: 20px; color: #000; font-family: Roboto, Arial, Helvetica, sans-serif !important; }
.page .main-content p {font-family: Roboto, Arial, Helvetica, sans-serif !important;}
.page .main-content p span {font-family: Roboto, Arial, Helvetica, sans-serif !important;}
.page .main-content ul {padding-left: 15px; margin: 15px 0px;}
.page .main-content ul li {margin: 5px 0px;}
.hraddetail .main-content {background: #fff; padding: 40px; margin-top: -150px; position: relative;}
.hraddetail .main-content img {max-width: 100%; height: auto;}
.hraddetail .main-content img.foto-right {float: right; margin: 0px 0px 25px 25px;} 

@media (max-width: 768px) {
  .hraddetail .main-content img.foto-right {float: none; margin: 0px 0px 25px 0px;} 
}

.submenu {list-style: none; padding: 30px 0px; text-align: right;}
.submenu a {font-weight: 500; display: block; padding: 5px 5px; color: #fff; font-size: 18px;}
.submenu li.active a {font-weight: 900; color: #000;} 


.obsah.obsah-bezmenu {color: #111;}
.obsah.obsah-bezmenu a {color: #111;}
.obsah.obsah-bezmenu h2 {font-size: 30px; margin: 30px 0px 10px 0px;}

.page.kontakty {background: url('image/bg/atmosfera5.jpg'); background-size: cover;}
.page.kontakty h1 {color: #ee3124;}

.page.kontakty .grid-item { width: 33.333%; overflow: hidden; }
.page.kontakty .grid article{margin-bottom: 10px; overflow: hidden; background: #005593; margin-right: 10px; position: relative;
      border-radius: 10px;}
.page.kontakty .grid article .overlay {display: none;}
.page.kontakty .grid article h3 {position: relative; bottom: auto; left: 0px; width: 100%; padding: 30px 30px 15px 30px; color: #fff; font-size: 22px;
      line-height: 1.3; font-weight: 500; margin: 0px 0px 0px 0px;}
.page.kontakty .grid article a:hover h3 {color: #ccc}
.page.kontakty .telo {margin:  0px 30px 30px 30px; font-size: 16px; color: #111; font-weight:400;}
.page.kontakty .telo a {color: #aaa; text-decoration:  underline;}

@media (max-width: 1300px) {
  .page .grid-item { width: 33.333%; height: auto;  }
  .page .grid h3 {font-size: 20px; }
}
@media (max-width: 992px) {
  .page .grid-item { width: 50%; height: auto;  }
  .page .grid h3 {font-size: 20px; }
}
@media (max-width: 768px) {
  .page .grid-item { width: 100%; height: auto;  }
  .page .grid article{margin-right: 0px; }
}


.obsah-prakticke article {display: table; margin: 40px 0px;}
.obsah-prakticke article .photo {display: table-cell; vertical-align: top; width: 30%}
.obsah-prakticke article .text-cell {display: table-cell; vertical-align: top; padding-left: 40px; font-size: 16px;
      font-weight: 400; padding-right: 15px; }
.obsah-prakticke article .text-cell h2 {margin: 10px 0px; font-size: 22px; text-transform: uppercase;}
.obsah-prakticke article .text-cell h2 a {color: #000; font-weight: 900;}
.obsah-prakticke article .text-cell h2 a:hover {color: #fff;}
.obsah-prakticke article .text-cell p {margin: 15px 0px;}
.obsah-prakticke article .text-cell .btn {background: #005593; color: #fff; text-transform: uppercase; border-radius:  40px;
      font-size: 13px; padding: 5px 25px;}
.obsah-prakticke article .text-cell .btn:hover {color: #000;}

.obsah-smenu aside {}
.obsah-smenu aside .subkategorie {padding-right: 30px; padding-top: 5px; }
.obsah-smenu aside .subkategorie strong{display: block;text-transform: uppercase; font-weight: 900; text-align: right; color: #000; margin: 5px 0px; padding: 2px 0px;
    font-size: 20px;}
.obsah-smenu aside a {display: block; text-align: right; color: #000; margin: 5px 0px; padding: 4px 0px;
    text-transform: uppercase; font-weight: 500;}
.obsah-smenu aside a:hover {color: #fff;}
.obsah-smenu aside a.sel1 {color: #fff;}

.obsah.obsah-fotogalerie .menu .row {display: flex; flex-wrap: wrap;}
.obsah.obsah-fotogalerie .menu a {position: relative; display: block; margin: 0px 0px 25px 0px;}
.obsah.obsah-fotogalerie .menu h2 {position: absolute; color: #fff; background: #005593; display: inline-block;
    font-size: 16px; margin-left: 5px; bottom: 20px; padding: 5px 10px; max-width: 200px; line-height: 1.4;}
.obsah.obsah-fotogalerie .menu a:hover h2 {background: #ee3124;}    

.obsah-fotogalerie {background: url('image/bg-news.jpg') bottom center; background-position: bottom; background-size: cover;}


.grid.mma-container {}
.grid.mma-container .grid-item img { width: auto; min-width:  100%; max-width: 100%;}
.grid.mma-container .grid-item{width: 25%; height: 240px;}
.grid.mma-container .grid-sizer{width: 25%;}

.grid.mma-container .grid-item.grid-item-sizexl{width: 25%;}


@media (max-width: 992px) {
.grid.mma-container .grid-item{width: 50%;}
.grid.mma-container .grid-item.grid-item-sizexl{width: 50%;}
}


.clanky article {}
.pagination {margin: 80px 0px 40px 0px;}
ul.pagination li a{background: #ce1108; font-size: 20px; border: none; color: #ddd; font-weight: 400; margin: 0px 1px;}
ul.pagination li.active a{background: #005593; }
.sections a {margin: 5px 10px; color: #000;  font-weight: 500;}
.sections a.active {color: #fff; }


.hlas-next {}


.page.fotky {background: url('image/hrad-big15.png') right top 100px no-repeat #666; font-size: 16px; position: relative;}



.mapa-kontrolni {background: url('image/mapa-kontrolni.png'); width: 1200px; height: 848px; opacity: 0.5; position: absolute; bottom:80px; left: 50%;
    margin-left: -585px;}


li.logo-h2 {position: absolute; right: 0px; top: 0px;}
.navbar-nav li.logo-h2 a {display: inline-block; padding-left: 5px; padding-right: 5px;}
li.logo-h2 img {height: 50px; width: auto;}

.partneripage table {border-collapse: separate; width: 100%; max-width: 700px;}
.partneripage table td {padding: 15px; border: 1px solid #ee3124; text-align: center!important; vertical-align: middle!important;}


@media (max-width: 992px) {
.news h2 {font-size: 80px;}
.vstupenky h2 { font-size: 40px; }
.soutez h2 { font-size: 40px;}
.soutez h3 { font-size: 25px;}
.partneri h2 {font-size: 40px; }
.partneri .in {margin-top: 0px;}
.news::after {content: ''; background: url('image/sklon-red-bottom.png'); width: 100%; bottom: -125px; height: 145px; position: absolute; z-index: 4;left: 0px;}
.vstupenky {padding: 180px 0px 100px 0px;}
.intro .in h1 {margin: 100px 30px 15px 30px;}
.intro aside {position: relative; right: auto; top: auto; z-index:5; text-align: center; margin-top: 40px;}
.intro .in {position: relative; left: auto; top: auto; width: 100%; height: auto; z-index:5;}
.intro {height: 700px; overflow: hidden; position: relative;}
li.logo-h2 {position: relative; right: auto; top: auto;}

}

@media (max-width: 768px) {
.news h2 {font-size: 40px;}
.vstupenky h2 { font-size: 30px; }
.soutez h2 { font-size: 30px;}
.soutez h3 { font-size: 22px;}
.partneri h2 {font-size: 40px; }
.intro {height: 620px; overflow: hidden; position: relative;}

.obsah-bigh1 h1{font-size: 40px; }
.obsah-mediumh1 h1{font-size: 30px;}

}


@media (max-width: 768px) {
  .kontakty .grid .grid-item { width: 100%; height: auto;  }
  .kontakty .grid  article{margin-right: 0px; }
  .obsah-prakticke article .text-cell {padding-left: 10px;}
}

table.hlasy {}
table.hlasy .number{text-align: right;}
table.hlasy td {padding: 5px 10px; background: #fff; border: 1px solid #666;}
table.hlasy th {padding: 5px 10px; background: #ee3124; border: 1px solid #666; color: #fff; font-weight: 400;}




table.table tr th {border-color: #000;}
table.table tr td {border-color: #000;}



.btn-blue2 {background: #005593; color: #fff; border-radius: 20px; font-weight: 500;}
.btn-blue2:hover {color:#ccc;}

.obsah-smenu .main-content a {color: #fff;}
.obsah-smenu .main-content a:hover {color: #ccc;}

.mapa-mobil {text-align: center; font-size: 12px; font-weight: 400;}
.mapa-mobil .mapain {background: url('image/mapa.png') no-repeat top center; background-size: contain; color: #fff; text-align: center; min-height: 200px;
      padding-top: 71px; margin-bottom: 15px;}
.mapa-mobil a {color:#fff;}
.mapa-mobil a strong {text-transform: uppercase; padding-right: 5px;}
.mapa-mobil a:hover {color:#ccc;}
.mapa-mobil ul {list-style: none;}
a.koupitvstupenky2 {background: #FFC000; color: #00528e; font-weight: 700; text-transform: uppercase;
      padding: 10px 20px; border-radius: 20px; font-size:15px}
a.koupitvstupenky2:hover {background: #ee3124; color: #fff;}


.ceskehrady2 img  {max-width: 100px; height: auto;}
.moravskehrady2 img  {max-width: 100px; height: auto;}

@media (max-width: 992px) {
  .mapa-mobil .mapain {background: url('image/mapa.png') no-repeat top center; background-size: cover; width: 500px; margin: 0px auto; position: relative;
        min-height: 280px;}
  .mapa-mobil .mapain .ceskehrady2 img  {position: absolute; top: 90px; left: 60px; max-width: 200px;}
  .mapa-mobil .mapain .moravskehrady2 img  {position: absolute; top: 150px; left: 240px; max-width: 200px;}
}

@media (max-width: 768px) {
  .mapa-mobil .mapain {background: url('image/mapa.png') no-repeat top center; background-size: contain; width: 270px; margin: 0px auto; position: relative;
  min-height: 170px;}
  .mapa-mobil .mapain .ceskehrady2 img  {position: absolute; top: 50px; left: 30px; max-width: 100px;}
  .mapa-mobil .mapain .moravskehrady2 img  {position: absolute; top: 80px; left: 130px; max-width: 100px;}
}





@media (max-width: 1200px) {
    
    .navbar-default .navbar-brand img {margin-left: 0px; max-height: 55px;}

    .navbar-header {
        float: none;
    }
    .navbar-toggle {display: block; }
    .navbar-collapse.collapse {display: none!important;    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{display:block !important; }
}


@media (min-width: 992px) and (max-width: 1500px) {
   li.logo-h2 img.img-responsive {max-width: 100px; height: auto;}
}

.hradymenu ul {list-style: none;}
.hradymenu a {color: #fff;}
.hradymenu a:hover {color: #ccc;}

.icon.icon-instagram {color: #fff; background: #333; padding: 4px 5px; }
@media (min-width: 768px){
 .icon.icon-instagram { margin-left: -20px;}
  
}


.page.kooperativa {background: #00843D; color:#fff;}
.page.kooperativa h1 {font-size: 50px; color: #fff;}
.page.kooperativa p {color: #fff;}
.page.kooperativa label {color: #fff;}
.page.kooperativa .btn.btn-blue {background: #fff; color:#006930; font-weight: 500;}

@media (max-width: 768px){
  .page.kooperativa h1 {font-size: 28px; color: #fff;}
}


.page.koop h1 {color:#006930; font-size: 80px;}

@media (max-width: 1200px){
.page.koop h1 {font-size: 40px;}
}

@media (max-width: 768px){
.page.koop h1 {font-size: 20px;}
}

.nowrap {white-space: nowrap;}
.table tr th {background: #da2316; border-bottom: 3px solid #000;}







